Subject: (whorl) Him? Them?

From: shannon wilde <swilde_99 at yahoo.com>
Date: Sat, 12 Aug 2000 17:49:59 +0000

I'm sure this has probably been covered elsewhere, but
I've been away for a while.  (Sorry for any odd and
nonsensical posts-MS can do some weird numbers on
one!) Anyway, i have never been able to shake the
feeling of relationship between Sev and the Outsider,
since Pas/Typhon is twoheaded and/or otherwise plural,
and of course Sev is plural too.  And somewhere, Silk
describes the Outsider as twoheaded, but unlike Pas,
in that one of the faces is female, and the Outsider
was once something of a storm god as well, according
to the Chrasmologic Writings.  Maybe this is what
Wolfe is referring to when Horn turns around and uses
a peculiar pronoun.  Maybe not as Catholic an
interpretation as i ought to use, though.  I finally
got my copy of IGJ, so please don't post this if too
irrelevant, uninformed, etc.  so nice to be reading
you all again!                 Still Tottering

__________________________________________________
Do You Yahoo!?
Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com